@CHARSET "UTF-8";

html {overflow-y: scroll;
	background-color: #DCE6F2;
}

/*
@font-face {
	font-family: sans-serif;
	src: url(/media/ttf-dejavu/DejaVuSans-ExtraLight.ttf), url(/media/ttf-dejavu/DejaVuSans-ExtraLight.eot);
}
*/

body {
/*	text-align: center; */
	/*background: #B1C9E8;*//* url(/images/bg_paper_c2.jpg) repeat top right;*/
	/* background: #3567A2; */
	/* background: #7CA0CB; */
	/* background: #9BB5D4; */

	background-color: #DCE6F2;
}
body,td {
	font-family: sans-serif, arial;/*'Verdana', 'Varela Round', sans-serif, arial; */
	padding: 0px;
	margin: 0px;
	font-size: 12px;
	color: #000000;
}

#top_menu_div {
	background: #FFFFFF url(/images/left_edge2.png) no-repeat left top;
}
#top_header_div {
	background-color: #DCE6F2;
}
#main_content_div {
	background: #FFFFFF;
}
div.centered_div {
	width: 950px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
	padding-bottom: 5px;
}
#top_menu_div div.centered_div {
	padding: 0px;
}
#top_header_div div.centered_div {
	padding-top: 0px;
}
#navbar_div {
	background-color: #F2F6FA;
}
#footer_div {
	background-color: #DCE6F2;
}
#top_menu_image {
	float: right;
	height: 25px;
	width: 200px;
	background: url(/images/left_edge2.png) no-repeat right top;
}
#top_menu_inner {
	background-color: #FFFFFF;
	float: right;
}

.extradetail {
	background-color: #F2F6FA;
	border: #B1CAE8 2px solid;
}

.terms li {
  margin-top: 20px;
}

a {
	/* color: #003593; */
	color: #407EC9;
}

div,td {
	text-align: left;
	vertical-align: top;
}

select {
	background-color: #DCE6F2;
}

img {
	border: none;
}

p {
  font-family: sans-serif, arial;
  font-size:16px; 
  margin:0;
  margin-top: 10px;
  text-align: justify;
  padding:0;
}

.frontpage {
 font-size: 14px;
 padding: 10px;
 padding-bottom: 14px;
 text-align: justify;
}

.manual {
 font-size: 12px;
 margin: 10px;
 text-align: justify;
}

h1, h2, h3 {
	font-family: sans-serif, arial;
}
h2.report {
	margin-bottom: 0px;
	margin-top: 40px;
}
h1.frontpage {
 margin-top: 0px;
 font-size: 20px;
}

h1.manual {
 font-size: 16px;
}

.gadgets-gadget-title-button-bar {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border: 1px solid #E5ECF9;
}

textarea {
	border-top: 1px solid #666666;
	border-left: 1px solid #666666;
	border-bottom: 1px solid #AAAAAA;
	border-right: 1px solid #AAAAAA;
	resize: none;
}
input[type=text], input[type=password] {
	border-top: 1px solid #666666;
	border-left: 1px solid #666666;
	border-bottom: 1px solid #AAAAAA;
	border-right: 1px solid #AAAAAA;
}

#headerDiv a {
	text-decoration: underline;
}
.loginform {
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-left: 30px;
	padding-right: 30px;
	float: right;
	font-size: 12px;
}

#wideHeaderDiv {
  width: 960px;
  margin-left: auto;
  margin-right: auto;
}

#headerDiv {
	color: #003593;
	margin-top:0px;
	/* font-weight: bold; */
}

#wideFooterDiv {
	/*border-top: 2px solid #999999;
	background-color: #F9F9F9;
	background-image: url('/images/headerbg.jpg');*/
	width: 960px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	/* font-weight: bold; */
}

#footerDiv {
	/* background-image: url('/images/headerbg.jpg'); */
	width: 960px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	/* font-weight: bold; */
}


#headerDiv #headerLogo {
	font-size: 22px;
	/* font-weight: bold; */
	padding-left: 12px;
}

#headerDiv #searchDiv {
	float: right;
	margin-right: 12px;
}

#headerDiv #userMenuDiv {
	float: right;
}

#allDiv {
        /* background-color: #FFFFFF; */
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}

#contentDiv {
	min-height: 400px;
}

form#register div {
	font-size: 12px;
	line-height: 18px;
	margin-bottom: 2px;
}

form#register div .label {
	width: 120px;
	float: left;
}

.borderBlue {
	border: 1px solid #003593;
}


#profileInfo ul.profileMenu li {
	margin: 0px;
	position: relative;
	padding: 4px 12px;
	cursor: pointer;
	list-style: none;
	border: 1px solid #e5ecf9;
}

#profileContent,#profileContentWide {
	padding-left: 12px;
	margin-top: 11px;
	width: 482px;
	float: left;
}
#profileContentWide {
	margin-top: 0px;
}

#profileContentWide {
	margin: 0px;
	padding: 10px;
	width: 762px;
	min-height: 398px;
}

.header {
	font-size: 12px;
	font-weight: bold;
	border-bottom: 1px solid #7aa5d6;
	margin-top: 12px;
	margin-bottom: 3px;
	padding-bottom: 3px;
	color: #003593;
}

.searchResult {
	border: 1px solid #E5ECF9;
	height: 120px;
	padding: 12px;
	width: 430px;
	float: left;
	margin: 10px;
}

.searchResultInfo {
	width: 340px;
	padding-bottom: 10px;
	text-align: justify;
}

.searchResult .menu {
	float: right;
	text-align: right;
}

.form_entry {
	clear: both;
}

.odd {
	background-color: #FAFBFC;
	border-bottom: 1px solid #FFFFFF;
}

.even {
	/* background-color: #EDF4FA; */
	background-color: #F2F6FA;
	border-bottom: 1px solid #FFFFFF;
}

.form_label {
	width: 150px;
	text-align: left;
	float: left;
	font-size: 14px;
	margin: 5px;
}

.form_input {
	width: 280px;
	float: left;
	margin: 5px;
}

.form_input input {
	width: 270px;
}

.form_input select {
	width: 270px;
}

/****
.form_label_photo {
	width: 100px;
	text-align: left;
	float: left;
	color: #003593;
	line-height: 21px;
	min-height: 21px;
}

.form_entry input,.form_entry select,.form_entry textarea {
	width: 264px;
}

.form_entry textarea {
	height: 80px;
}

.form_header {
	font-size: 14px;
	font-weight: bold;
	color: #003593;
	margin-bottom: 12px;
	margin-top: 12px;
	border-bottom: 1px solid #e5ecf9;
}
************/

.info_detail {
	float: right;
	width: 180px;
	color: #000;
}

.message {
	color : #003593;
	border-bottom : 1px solid #e5ecf9;
	height: 62px;
	cursor: pointer;
}

.message .who a {
	color : #003593;
	font-weight : bold;
}

.message .who img {
	margin-right: 6px;	
}

.message .who {
	float: left;
	margin-top : 6px;
	margin-left : 6px;
	width : 240px;	
}

.message .preview {
	margin-left: 6px;
	margin-top : 6px;
	float: left;
}

.message .who span {
	color : #777777;
}

.message-hover {
	background-color: #e5ecf9;
}

.loader {
	margin: 0 auto;
	text-align:center;
	color:#003593;
}

.message_view, .message_view_from {
	color : #777777;
}

.message_view div.message_view_from a {
	color : #003593;
	font-weight : bold;
}

.message_view_body {
	clear : both;
}

.friendEntry {
	cursor : pointer;
}

.margin10 {margin:10px;}
.align_center {text-align:center;}
.align_left {text-align:left;}
.align_right {text-align:right;}
.height1 {height:1px;}

.photo_normal {
  margin: 5px 10px;
}

.listlight{
  zoom: 1;
  overflow: hidden;
}

.grabtn {
  
}

.listdivi {
  margin-top:1px;
  margin-bottom:1px;
  clear:both;
  font-size:1px;
  line-height:1px;
  overflow:hidden;
  background:transparent;
  height:0;
}

.triplel {
  width:32%;
  float:left;
  margin-top: 3px;
  margin-bottom: 3px;
/*  text-align:center; */
  overflow:hidden;
}

.media_item {
/*  text-align : center; */
  height : 250px;
  width: 224px;
  border: 1px solid #cccccc;
  float : left;
 margin: 8px;
}

.media_picture {
  background-position: center center;
  background-repeat : no-repeat;
  height: 220px;
  width: 220px;
  margin:0 auto;
  margin-bottom: 8px;
}

.photothumb{margin: 0;}
.deletedialog .ui-dialog-titlebar-close{display: none;}

.roundbox {
/*  border-radius: 10px;
  border: 2px solid #B1C9E8; */
/*  background-color: #EDF5FF; */
  background-color: #EDF4FA;
  padding: 20px;
}

.c_c {
  border-radius: 5px;
  box-shadow: 2px 2px 2px #888888;
  /* box-shadow: 2px 2px 2px #426389; */
  background-color: #FFFFFF;
}

.c_ci {
  padding: 10px;
}

.content_all .content_hd {
 height: 10px;
}

.content_all .content_hd .content_hdl {
 /* background:transparent url(/images/ctl.png) no-repeat 0px bottom; */
 background:transparent url(/images/wr2.png) no-repeat 0px 0px;
 font-size: 0;
 padding: 0px;
 margin: 0px;
 height: 10px;
 width: 10px;
 float: left;
}

.content_all .content_hd .content_c {
 /* background: #AAAAAA url(/images/ctr.png) no-repeat right bottom; */
 background: url(/images/wr2.png) no-repeat right top;
 width: 10px;
 float: right;
 font-size: 0;
 height: 10px;
 width: 10px;
 padding: 0px;
 margin: 0px;
}

.content_all .content_bd {
 background-color: #FFFFFF;
 padding-left: 10px;
 padding-top: 0px;
 margin-top: 0px;
}

.content_all .content_bd .content_c {
 background:transparent;/* url(/images/cmr.png) repeat-y right 0px;*/
 padding-right: 10px;
 padding-top: 0px;
 margin-top: 0px;
}

.content_all .content_ft {
 height: 10px;
}

.content_all .content_ft .content_ftl {
 background:transparent url(/images/wr2.png) no-repeat 0px -10px;
 font-size: 0;
 padding: 0px;
 margin: 0px;
 height: 10px;
 width: 10px;
 float: left;
}

.content_all .content_ft .content_c {
 /* background: #AAAAAA url(/images/cbr.png) no-repeat right 0px; */
 background: url(/images/wr2.png) no-repeat right bottom;
 width: 10px;
 float: right;
 font-size: 0px;
 height: 10px;
}

table.frontpage tr td {
 font-size: 14px;
 text-align: left;
 padding: 8px;
 border: 1px solid #E0E9FF;
 /* background-color: #E0E9FF; */
}

.amount {
  display: block;
  text-align: right;
}

.amount_heading {
  text-align: right;
}
.subspace {
  height: 5px;
}

.sidemenuopt,
.sidemenuoptactive {
  padding: 5px;
  border-bottom: 1px solid #B1C9E8;
}
.sidemenuopt a,
.sidemenuoptactive a {
  text-decoration: none;
}
.sidemenuoptactive {
  background-color: #D5E2F2;
}
.payroll_journal {
  font-size: 10px;
}
span.payroll_header {
  float: left;
  width: 290px;
  margin-right: 10px;
  margin-top: 5px;
}
span.payroll_label {
  float: left;
  width: 130px;
  /* color: #666666; */
  margin-top: 5px;
}
input.payroll_value, select.payroll_value {
  float: right;
  width: 150px;
  height: 20px;
}

/*
div.qi {
	width: 450px;
	float: left;
	margin-left: 5px;
	margin-top: 5px;
}
*/
/*
div.qi input[type="text"],
div.qi input[type="password"],
div.qi select,
div.qii,
span.qii {
	width: 270px;
	float: left;
	margin: 5px;
}
div.qil {
	width: 150px;
	float: left;
	margin: 5px;
}
*/

div.form_label {
  margin: 5px;
}
input[type=text], select, textarea, input[type=password] {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
}
input[type=button],
input[type=submit] {
	border: 1px solid #B1CAE8;
	/* border: 1px solid #7BA2D9; */
	/* background: #F2F6FA url("/css/fastheme/images/ui-bg_flat_75_F2F6FA_40x100.png") 50% 50% repeat-x; */
	background: #DCE6F2 url("fastheme/images/ui-bg_highlight-hard_80_DCE6F2_1x100.png") 50% 50% repeat-x;
}
input[type=button]:active,
input[type=submit]:active {
	border: 1px solid #7BA2D9;
	background: #B1CAE8 url("fastheme/images/ui-bg_highlight-hard_80_B1CAE8_1x100.png") 50% 50% repeat-x;
}

.fas_error {
  font-weight: bold;
  color: #FF6633;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 5px;
}
input.error {
  background-color: #FF6633;
}
div.error {
  color: #FF6633;
  font-weight: bold;
}
.warning {
  color: #FF6633;
}
input[disabled] {
	background-color: #DCE6F2;
	color: #000000;
}
/*
div[name="gl-cor:entityInformation"] {
	color: #333333;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-top: 1px solid #E9E9E9;
	border-left: 1px solid #E9E9E9;
	border-bottom: 1px solid #E9E9E9;
	border-right: 1px solid #E9E9E9;
	background-color: #E9E9E9;
	margin-top: 20px;
}
*/
div[name="gl-cor:entityInformation"] h2,
div[name="gl-cor:identifierReference"] h2 {
	margin-left: 5px;
	margin-top: 20px;
	margin-bottom: 0px;
}
div[name="gl-cor:businessDescription"] {
	float: left;
	width: 500px;
	margin: 5px;
}
div[name="gl-soc:entityIdentifier"] {
	float: left;
	width: 100px;
	margin: 5px;
}
div[name="gl-cor:organizationIdentifiers"] {
	float: left;
	width: 300px;
	margin: 5px;
}
div[name="gl-soc:userAccess"] {
	float: left;
	width: 290px;
	margin: 5px;
}
div[name="gl-cor:entryHeader"] {
	/* color: #333333; */
	/* -moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	*/
	border-top: 1px solid #F2F6FA;
	border-left: 1px solid #F2F6FA;
	border-bottom: 1px solid #F2F6FA;
	border-right: 1px solid #F2F6FA;
	background-color: #F2F6FA;
	margin-top: 10px;
}
div[name="gl-soc:TFNDPayee"] {
	/* color: #333333; */
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-top: 1px solid #F2F6FA;
	border-left: 1px solid #F2F6FA;
	border-bottom: 1px solid #F2F6FA;
	border-right: 1px solid #F2F6FA;
	background-color: #F2F6FA;
	margin-top: 10px;
}
div.greyrounded {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-top: 1px solid #F2F6FA;
	border-left: 1px solid #F2F6FA;
	border-bottom: 1px solid #F2F6FA;
	border-right: 1px solid #F2F6FA;
	background-color: #F2F6FA;
	margin-top: 10px;
}
div.greyroundedinactive {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-top: 1px solid #DCE6F2;
	border-left: 1px solid #DCE6F2;
	border-bottom: 1px solid #DCE6F2;
	border-right: 1px solid #DCE6F2;
	background-color: #DCE6F2;
	margin-top: 10px;
}
div.entryHeaderExEntryDetail {
	float: left;
	width: 300px;
	margin: 5px;
	margin-top: 10px;
	margin-left: 0px;
}
/*
div[name="gl-cor:taxCode"] div,
div[name="gl-cor:taxAmount"] div,
div[name="gl-cor:amount"] div,
div[name="gl-cor:accountMainID"] div,
div[name="gl-cor:entryComment"] div,
div[name="gl-cor:detailComment"] div {
	margin-left: 5px;
	margin-right: 5px;
	font-size: 10px;
}
*/
div[name="gl-cor:entryHeader"] input,
div[name="gl-cor:accountMainDescription"] div.noinput,
div[name="gl-cor:postingDate"] div.noinput,
div[name="gl-cor:identifierCode"] div.noinput,
div[name="gl-cor:identifierDescription"] div.noinput,
div[name="gl-cor:taxCode"] div.noinput,
div[name="gl-cor:taxAmount"] div.noinput,
div[name="gl-cor:amount"] div.noinput,
div[name="gl-cor:accountMainID"] div.noinput,
div[name="gl-cor:entryComment"] div.noinput,
div[name="gl-cor:detailComment"] div.noinput,
div[name="gl-cor:entryHeader"] textarea {
	/* margin-left: 5px;
	margin-right: 5px; */
	font-size: 12px;
}
div[name="entryHeaderTotalAmount"] {
	float: left;
	width: 70px;
	margin: 5px;
}
div[name="entryHeaderTotalAmount"] input {
	width: 70px;
	text-align: right;
}
div[name="entryHeaderTotalAmount"] .qii {
	margin: 5px;
	text-align: right;
}
div[name="gl-cor:postingDate"] {
	width: 80px;
	float: left;
	margin: 5px;
}
div[name="gl-cor:postingDate"] input {
	width: 80px;
}
div.report div[name="gl-cor:postingDate"] {
	width: 80px;
	float: left;
	margin: 5px;
}
div[name="gl-cor:postingDate"] .qil {
	letter-spacing: -0.3px;
	white-space: nowrap;
}
div[name="gl-cor:documentDate"],
div[name="gl-cor:documentNumber"],
div[name="gl-soc:divisionCode"],
div[name="gl-usk:jobCode"],
div[name="gl-soc:batchNumber"] {
	width: 290px;
	float: left;
	margin: 5px;
	margin-top: 0px;
	margin-bottom: 0px;
}
div[name="gl-cor:documentDate"] input,
div[name="gl-cor:documentNumber"] input,
div[name="gl-soc:divisionCode"] input,
div[name="gl-usk:jobCode"] input,
div[name="gl-soc:batchNumber"] input {
	width: 150px;
}
div[name="gl-cor:documentDate"] .qii,
div[name="gl-cor:documentNumber"] .qii,
div[name="gl-soc:divisionCode"] .qii,
div[name="gl-usk:jobCode"] .qii,
div[name="gl-soc:batchNumber"] .qii {
	float: left;
	width: 150px;
	margin: 5px;
}
div[name="gl-cor:documentDate"] .qil,
div[name="gl-cor:documentNumber"] .qil,
div[name="gl-soc:divisionCode"] .qil,
div[name="gl-usk:jobCode"] .qil,
div[name="gl-soc:batchNumber"] .qil {
	float: left;
	width: 130px;
	/* color: #666666; */
	margin-top: 5px;
}
div[name="gl-cor:identifierCode"] {
	width: 200px;
	float: left;
	margin: 5px;
}
div[name="gl-cor:identifierCode"] input {
	width: 200px;
}
div[name="gl-cor:identifierDescription"] {
	width: 200px;
	float: left;
	margin: 5px;
}
div.report div[name="gl-cor:identifierDescription"] {
	width: 140px;
	float: left;
	margin: 5px;
	overflow: hidden;
	white-space: nowrap;
}
div[name="gl-cor:entryComment"],
div[name="gl-cor:sourceJournalID"],
div[name="gl-soc:entryTaxDetails"],
div[name="gl-soc:entryPaySlipDetail"] {
	width: 290px;
	float: left;
	margin: 5px;
}
div[name="gl-soc:entryPaySlipDetail"] .qi {
	clear: both;
}
div[name="gl-soc:entryTaxDetails"] select,
div[name="gl-soc:entryTaxDetails"] input,
div[name="gl-soc:entryPaySlipDetail"] select,
div[name="gl-soc:entryPaySlipDetail"] input {
  float: left;
  width: 150px;
}
div[name="gl-soc:entryTaxDetails"] .qii,
div[name="gl-soc:entryPaySlipDetail"] .qii {
  float: left;
  width: 150px;
  margin: 5px;
}
.qil {
  /* color: #666666; */
  margin-top: 5px;
}
div[name="gl-cor:entryComment"] .qil,
div[name="gl-cor:sourceJournalID"] .qil,
div[name="gl-soc:entryTaxDetails"] .qil,
div[name="gl-soc:entryPaySlipDetail"] .qil {
  float: left;
  width: 130px;
}
div[name="gl-cor:entryComment"] textarea {
	width: 290px;
	height: 40px;
}
div[name="gl-cor:entryComment"] .qii {
	clear: both;
}
div.report div[name="gl-cor:entryComment"] {
	width: 280px;
	float: left;
	margin: 5px;
}
div[name="gl-bus:measurableID"] {
	width: 200px;
	float: left;
	margin: 5px;
}
div[name="gl-bus:measurableID"] input,
div[name="gl-bus:measurableID"] .qii {
	width: 200px;
	float: left;
}
div[name="gl-bus:measurableQuantity"] .qil {
	letter-spacing: -0.3px;
	white-space: nowrap;
}
div[name="gl-bus:measurableQuantity"].timesheetline div.qil {
	margin-top: 0px;
}
div[name="gl-bus:measurableQuantity"] {
	width: 120px;
	float: left;
	margin: 5px;
}
div[name="gl-bus:measurableQuantity"] input,
div[name="gl-bus:measurableQuantity"] .qii {
	width: 120px;
	float: left;
}
div[name="gl-bus:measurableQuantity"].timesheetline {
	width: 300px;
	margin-top: 10px;
}
div[name="gl-cor:entryHeader"][sourceJournalID="pl"] div[name="gl-bus:measurableQuantity"].timesheetline {
	margin: 0px;
}
div[name="gl-bus:measurableQuantity"].timesheetline div.date,
div[name="gl-bus:measurableQuantity"].timesheetline div.date {
	width: 80px;
	float: left;
	margin: 0px 5px;
}
div[name="gl-bus:measurableQuantity"].timesheetline div.date input,
div[name="gl-bus:measurableQuantity"].timesheetline div.date .qii {
	width: 80px;
	float: left;
}
div[name="gl-bus:measurableQuantity"].timesheetline div.time {
	width: 40px;
	float: left;
	margin: 0px 5px;
}
div[name="gl-bus:measurableQuantity"].timesheetline div.time input,
div[name="gl-bus:measurableQuantity"].timesheetline div.time .qii {
	width: 40px;
	float: left;
}
div[name="gl-bus:measurableID"].timesheetline {
	width: 100px;
	float: left;
	margin-top: 10px;
}
div[name="gl-cor:entryHeader"][sourceJournalID="pl"] div[name="gl-bus:measurableID"].timesheetline {
	margin: 0px 5px;
}
div[name="gl-bus:measurableID"].timesheetline div.qil {
	margin: 0px;
}
div[name="gl-bus:measurableID"].timesheetline input,
div[name="gl-bus:measurableID"].timesheetline .qii {
	width: 100px;
}
div[name="measurableTransactionCostPerUnitNoSave"] {
	width: 100px;
	float: left;
	margin: 5px;
}
div[name="measurableTransactionCostPerUnitNoSave"] input,
div[name="measurableTransactionCostPerUnitNoSave"] .qii {
	width: 100px;
	float: left;
}
div[name="measurableTransactionCostPerUnitNoSave"].measurabletime {
	width: 60px;
	float: left;
	margin: 5px;
}
div[name="measurableTransactionCostPerUnitNoSave"].measurabletime input,
div[name="measurableTransactionCostPerUnitNoSave"].measurabletime .qii {
	width: 60px;
	float: left;
}
div[name="gl-soc:divisionCode"].listing {
	width: 100px;
	float: left;
	margin: 5px;
}
div[name="gl-usk:jobCode"].listing {
	width: 100px;
	float: left;
	margin: 5px;
}
div[name="gl-soc:divisionDescription"].listing {
	width: 500px;
	float: left;
	margin: 5px;
}
div[name="gl-soc:divisionActive"].listing {
	width: 100px;
	float: left;
	margin: 5px;
}
div[name="gl-cor:entryDetail"] {
	margin: 5px;
	margin-top: 10px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-top: 1px solid #DCE6F2;
	border-left: 1px solid #DCE6F2;
	border-bottom: 1px solid #DCE6F2;
	border-right: 1px solid #DCE6F2;
	background-color: #DCE6F2;
	width: 620px;
	float: left;
}
div.entryDetail {
	float: left;
	width: 620px;
}
div[name="gl-cor:entryDetail"] input[type="button"] {
	margin: 5px;
	margin-right: 5px;
	font-size: 10px;
}
div[name="gl-cor:amount"] {
	width: 70px;
	float: left;
	margin: 5px;
}
div[name="gl-cor:amount"] input {
	width: 70px;
	text-align: right;
}
div.report div[name="gl-cor:amount"] {
	width: 70px;
	float: left;
	margin: 5px;
	text-align: right;
}
div[name="gl-cor:entryDetail"] div.taxesAndAccount {
	width: 470px;
	float: left;
}
div.taxes {
	width: 280px;
	float: left;
}
div[name="gl-cor:taxes"] {
	width: 250px;
	float: left;
}
div[name="gl-cor:taxCode"] {
	width: 130px;
	float: left;
	margin: 5px;
}
div[name="gl-cor:taxCode"].listing {
	width: 100px;
	float: left;
	margin: 5px;
}
div[name="gl-cor:taxDescription"] {
	width: 130px;
	float: left;
	margin: 5px;
}
div.report div[name="gl-cor:taxDescription"],
div[name="gl-cor:taxDescription"].listing {
	width: 150px;
	float: left;
	margin: 5px;
}
div[name="gl-cor:taxPercentageRate"].listing {
	width: 100px;
	float: left;
	margin: 5px;
}
div[name="gl-cor:taxCode"] input {
	width: 130px;
}
div[name="gl-cor:taxAmount"],
span[name="gl-cor:taxAmount"] {
	width: 70px;
	float: left;
	margin: 5px;
}
div[name="gl-cor:taxAmount"] .qil,
span[name="gl-cor:taxAmount"] .qil {
	letter-spacing: -0.3px;
}
div[name="gl-cor:taxAmount"] .qii,
span[name="gl-cor:taxAmount"] .qii {
	text-align: right;
}
div.report div[name="gl-cor:taxAmount"] {
	width: 70px;
	float: left;
	margin: 5px;
	text-align: right;
}
div[name="gl-cor:amount"] div.noinput,
div[name="gl-cor:taxAmount"] div.noinput,
div[name="gl-cor:amount"] div.qii,
div[name="gl-cor:taxAmount"] div.qii {
	text-align: right;
}
div[name="gl-cor:taxAmount"] input {
	width: 70px;
	text-align: right;
}
div[name="gl-cor:accountMainID"] {
	width: 180px;
	float: left;
	margin: 5px;
}
div[name="gl-cor:accountMainID"] input {
	width: 180px;
}
div[name="gl-cor:accountMainID"].listing {
	width: 100px;
	float: left;
	margin: 5px;
}
div[name="gl-cor:accountMainDescription"] {
	width: 190px;
	float: left;
}
div.report div[name="gl-cor:accountMainDescription"],
div[name="gl-cor:accountMainDescription"].listing {
	width: 140px;
	float: left;
	margin: 5px;
	overflow: hidden;
	white-space: nowrap;
}
div[name="gl-cor:mainAccountType"] {
	width: 100px;
	float: left;
	margin: 5px;
}
div[name="gl-cor:accountActive"] {
	width: 100px;
	float: left;
	margin: 5px;
}
div[name="gl-cor:detailComment"] {
	width: 460px;
	float: left;
	margin: 5px;
}
div[name="gl-cor:detailComment"] textarea {
	width: 460px;
	height: 40px;
}
div.report div[name="gl-cor:detailComment"] {
	width: 140px;
	float: left;
	margin: 5px;
}
div[name="gl-cor:identifierCode"] {
	float: left;
	width: 50px;
	margin: 5px;
}
div[name="gl-cor:identifierType"] {
	float: left;
	width: 100px;
	margin: 5px;
}
div[name="gl-soc:identifierBankAccount"] {
	margin: 5px;
	margin-top: 10px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-top: 1px solid #DCE6F2;
	border-left: 1px solid #DCE6F2;
	border-bottom: 1px solid #DCE6F2;
	border-right: 1px solid #DCE6F2;
	background-color: #DCE6F2;
}
div[name="gl-soc:leaveEntitlement"] {
	margin: 5px;
	margin-top: 10px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-top: 1px solid #DCE6F2;
	border-left: 1px solid #DCE6F2;
	border-bottom: 1px solid #DCE6F2;
	border-right: 1px solid #DCE6F2;
	background-color: #DCE6F2;
}
div[name="gl-soc:leaveCode"] {
	float: left;
	width: 200px;
	margin: 5px;
}
div[name="gl-soc:leaveCode"] input {
	width: 200px;
}
div[name="gl-soc:leaveServiceStartDate"],
div[name="gl-soc:leaveEntitlementDate"],
div[name="gl-soc:leaveEntitlementHours"],
div[name="gl-soc:leaveEntitlementAmount"] {
	float: left;
	width: 100px;
	margin: 5px;
}
div[name="gl-soc:leaveServiceStartDate"] input,
div[name="gl-soc:leaveEntitlementDate"] input,
div[name="gl-soc:leaveEntitlementHours"] input,
div[name="gl-soc:leaveEntitlementAmount"] input {
	width: 100px;
}
div[name="gl-bus:measurableID"].listing {
	float: left;
	width: 100px;
	margin: 5px;
}
div[name="gl-bus:measurableDescription"].listing {
	float: left;
	width: 500px;
	margin: 5px;
}
div[name="gl-bus:measurableActive"].listing {
	float: left;
	width: 100px;
	margin: 5px;
}
div[name="gl-soc:measurableAIRule"] {
	margin: 5px;
	margin-top: 10px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-top: 1px solid #DCE6F2;
	border-left: 1px solid #DCE6F2;
	border-bottom: 1px solid #DCE6F2;
	border-right: 1px solid #DCE6F2;
	background-color: #DCE6F2;
	clear: both;
}
div[name="gl-soc:leaveCode"].listing {
	float: left;
	width: 100px;
	margin: 5px;
}
div[name="gl-soc:leaveDescription"].listing {
	float: left;
	width: 500px;
	margin: 5px;
}
div.SBRDocumentAS {
	/* color: #333333; */
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-top: 1px solid #F2F6FA;
	border-left: 1px solid #F2F6FA;
	border-bottom: 1px solid #F2F6FA;
	border-right: 1px solid #F2F6FA;
	background-color: #F2F6FA;
	margin-top: 10px;
}
div.SBRDocumentAS h2 {
	margin-left: 5px;
}
div.SBRDocumentAS .form_label,
div.SBRDocumentAS .form_input {
	font-size: 12px;
	margin: 0px;
}
div.SBRDocumentAS .form_entry {
	margin: 5px;
}
div[name="gl-soc:SBRMessageEventAS"] {
	color: #000000;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-top: 1px solid #DCE6F2;
	border-left: 1px solid #DCE6F2;
	border-bottom: 1px solid #DCE6F2;
	border-right: 1px solid #DCE6F2;
	background-color: #DCE6F2;
	margin: 5px;
	margin-top: 10px;
}
div[name="gl-soc:SBRDocumentAS"].listing {
	color: #000000;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-top: 1px solid #F2F6FA;
	border-left: 1px solid #F2F6FA;
	border-bottom: 1px solid #F2F6FA;
	border-right: 1px solid #F2F6FA;
	background-color: #F2F6FA;
	margin-top: 10px;
}
div[name="gl-soc:SBRDocumentASLR"] {
	color: #000000;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-top: 1px solid #F2F6FA;
	border-left: 1px solid #F2F6FA;
	border-bottom: 1px solid #F2F6FA;
	border-right: 1px solid #F2F6FA;
	background-color: #F2F6FA;
	margin-top: 10px;
}
div[name="gl-soc:SBRMessageEventASLR"] {
	color: #000000;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-top: 1px solid #DCE6F2;
	border-left: 1px solid #DCE6F2;
	border-bottom: 1px solid #DCE6F2;
	border-right: 1px solid #DCE6F2;
	background-color: #DCE6F2;
	margin: 5px;
	margin-top: 10px;
}
div.certAlias {
	color: #000000;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-top: 1px solid #F2F6FA;
	border-left: 1px solid #F2F6FA;
	border-bottom: 1px solid #F2F6FA;
	border-right: 1px solid #F2F6FA;
	background-color: #F2F6FA;
	margin-top: 10px;
}
div[name="gl-soc:SBRStartDate"].listing {
	float: left;
	width: 100px;
	margin: 5px;
}
div[name="gl-soc:SBREndDate"].listing {
	float: left;
	width: 100px;
	margin: 5px;
}
div[name="gl-soc:SBRDocumentASNumber"].listing {
	float: left;
	width: 100px;
	margin: 5px;
}
div[name="gl-soc:SBRDocumentStatus"].listing {
	float: left;
	width: 100px;
	margin: 5px;
}
div[name="Lodgment.Due.Date"].listing {
	float: left;
	width: 100px;
	margin: 5px;
}
div[name="Report.Name.Text"].listing {
	float: left;
	width: 200px;
	margin: 5px;
}
div[name="Report.ProcessStatus.Code"].listing {
	float: left;
	width: 100px;
	margin: 5px;
}
div.report div[name="gl-soc:batchNumber"] {
	float: left;
	width: 100px;
	margin: 5px;
}
div.report div[name="gl-soc:batchPaymentDate"],
div.report div[name="gl-soc:batchPeriodStart"],
div.report div[name="gl-soc:batchPeriodEnd"] {
	float: left;
	width: 80px;
	margin: 5px;
}
div.report div[name="gl-soc:batchComment"] {
	float: left;
	width: 200px;
	margin: 5px;
}
div.report div[name="gl-soc:batchAuthorizedTime"] {
	float: left;
	width: 100px;
	margin: 5px;
}
div.report div[name="gl-soc:batchStatus"] {
	float: left;
	width: 100px;
	margin: 5px;
}

div.twocol div[name="gl-cor:entryDetail"]
div.twocol div[name="gl-cor:taxes"]
div.twocol div[name="gl-soc:taxMaster"] {
	width: auto;
}

div.twocol .qi {
	clear: both;
	width: 450px;
	float: left;
	margin: 0px;
}
div.threecol .qi {
	clear: both;
	width: 300px;
	float: left;
	margin: 0px;
}
div.twocol .qil {
	margin: 5px;
	width: 150px;
	float: left;
}
div.threecol .qil {
	margin: 5px;
	width: 100px;
	float: left;
}
div.twocol .qii,
div.twocol input[type="text"],
div.twocol select {
	margin: 5px;
	width: 270px;
	float: left;
}
div.threecol .qii,
div.threecol input[type="text"],
div.threecol select {
	margin: 5px;
	width: 170px;
	float: left;
}
div.twocol p,
div.twocol h1,
div.twocol h2,
div.twocol h3,
div.threecol p,
div.threecol h1,
div.threecol h2,
div.threecol h3 {
	margin: 5px;
}

div.twocol div.leftcolumn {
	width: 450px;
	float: left;
}
div.twocol div.rightcolumn {
	width: 450px;
	float: left;
	margin-left: 20px;
}
div.threecol div.columnone {
	width: 300px;
	float: left;
}
div.threecol div.columntwo,
div.threecol div.columnthree {
	width: 300px;
	float: left;
	margin-left: 10px;
}

div.widelabel .qi {
	width: 920px;
}
div.widelabel .qil {
	width: 600px;
}
div.wideinput {
	width: 920px;
}
div.wideinput .qi {
	width: 920px;
}
div.wideinput .qii,
div.wideinput input[type="text"] {
	width: 740px;
}

.headingrow {
	font-weight: bold;
	/* background-color: #DCE6F2; */
	margin-bottom: 5px;
	/* -moz-border-radius: 4px;
	-webkit-border-radius: 4px; */
	border-bottom: 1px solid #001A70;
}
.headingrow div {
	margin-top: 5px;
}

.filter_select {
	background-color: #F2F6FA;
}

div.rec_goback,
div.rec_goforward {
	border-top: 1px solid #DCE6F2;
	border-left: 1px solid #DCE6F2;
	border-bottom: 1px solid #DCE6F2;
	border-right: 1px solid #DCE6F2;
	background-color: #DCE6F2;
	margin-top: 10px;
	padding: 5px;
}

div.reconcile_group {
/*
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-top: 1px solid #DCE6F2;
	border-left: 1px solid #DCE6F2;
	border-bottom: 1px solid #DCE6F2;
	border-right: 1px solid #DCE6F2;
	background-color: #EDF4FA;
*/
	background-color: #DCE6F2;
	margin-top: 10px;
	padding: 2px;
}
/*
div.reconcile_group .odd {
	border: none;
}
div.reconcile_group .even {
	border: none;
}
*/

div.navbar {
	font-family: sans-serif, arial;
	float: left;
	margin-right: 20px;
	/* font-weight: bold; */
	font-size: 18px;
	line-height: 25px;
	/* margin-top: 10px; */
	background-image: url('/images/right_arrow.png');
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 25px;
}
div.navbar a {
	text-decoration: none;
}
div.certlisting {
	color: #000000;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-top: 1px solid #F2F6FA;
	border-left: 1px solid #F2F6FA;
	border-bottom: 1px solid #F2F6FA;
	border-right: 1px solid #F2F6FA;
	background-color: #F2F6FA;
	margin-top: 10px;
}
div.sbrlabel {
	font-size: 10px;
	color: #009999;
	margin-left: 5px;
}
div.pl {
	font-weight: bold;
	width: 18px;
	height: 18px;
	float: right;
	background-color: #000000;
	color: #FFFFFF;
	text-align: center;
	vertical-align: top;
	margin-left: 10px;
}
span.pl {
	font-weight: bold;
	width: 18px;
	height: 18px;
	background-color: #777777;
	color: #FFFFFF;
	padding: 1px 3px 1px 3px;
	font-size: 9px;
	margin: 2px;
}
div.pb {
	margin: 10px;
	border: 1px solid #000000;
	padding: 5px;
	background-color: #FFFFFF;
}
div.monetary input[type="text"].zerodp {
	text-align: right;
	padding-right: 20px;
	width: 250px;
	background-image: url(/images/nocents.jpg);
	background-repeat: no-repeat;
	background-position: right -2px;
}
div.monetary input[type="text"].twodp {
	text-align: right;
	padding-right: 2px;
	width: 268px;
}
div.threecol div.monetary input[type="text"].zerodp {
	text-align: right;
	padding-right: 20px;
	width: 150px;
	background-image: url(/images/nocents.jpg);
	background-repeat: no-repeat;
	background-position: right -2px;
}
div.threecol div.monetary input[type="text"].twodp {
	text-align: right;
	padding-right: 2px;
	width: 168px;
}
div.pl2 {
	font-weight: bold;
	width: 18px;
	height: 18px;
	float: right;
	text-align: center;
	vertical-align: top;
	margin-left: 10px;
}
span.guide {
	margin-left: 5px;
}
div.guidetext {
	display: none;
	position: absolute;
	width: 400px;
	padding: 10px;
	border: 2px solid #CFC099;
	background-color: #FFF9CC;
	color: #000000;
	margin-top: 5px;
}
div.trhelp {
	margin: 5px;
	border: 1px solid #000000;
	padding: 5px;
	background-color: #FFFFFF;
	float: left;
}
